Web Analytics
Conecta con nosotros

Noticias

Apple lanza una actualización de emergencia para anular el Jailbreak de iOS 12

Publicado el
Jailbreak de iOs 12 para iPhone

Hace una semana nuestros compañeros de MuySeguridad nos informaban sobre la publicación de un nuevo Jailbreak de iOS 12, basado en una vulnerabilidad dentro de la última versión del sistema operativo de Apple.

Ahora, tras haber estado funcional durante toda una semana, finalmente la compañía de Cupertino ha lanzado la iOS 12.4.1 como una actualización de emergencia para proteger sus teléfonos.

Lo más curioso sin embargo es que se trata de una vulnerabilidad antigua, ya presente y corregida durante la anterior versión de iOS 12, y que parece haber sido re-introducida por error por la propia Apple. No obstante, más allá de permitirnos una acceso mayor a nuestros terminales, hay que tener en cuenta que este Jailbreak es posible debido a una vulnerabilidad de seguridad del propio teléfono.

Es por eso que, aunque la actualización iOS 12.4.1 cierre este exploit impidiendo el Jailbreak de iOS 12 en el iPhone XS, XS Max y XR o los iPad Mini y iPad Air 2019, de cara a mantener la seguridad lo más recomendable  sería aplicar la nueva actualización lo antes posible.

Para ello, tan sólo tendremos que acceder a las actualizaciones importantes de seguridad y estabilidad de nuestro iPhone, a través de los menús de «Configuración > General > Actualización de software«, y finalmente seleccionanda la versión iOS 12.4.1, pulsar en el botón de «Descargar e instalar» situado en la parte inferior.

Además, también podremos actualizar nuestro dispositivo a través de cualquier ordenador y utilizando la aplicación de iTunes, tan sólo conectando nuestro terminal y aceptando la actualización.

Gran fan de la industria del videojuego, también me considero bastante techie, por lo que trato siempre de estar al día sobre toda la información tecnológica.

2 comentarios
  • Roposketch

    …que parece haber sido re-introducida por error por la propia Apple.

    O quizá exploit que alguien de NSA o variantes necesitaban temporalmente? jiji

  • Gustavo Sobrales

    No queda claro si es una verdadera «vulnerabilidad» (de seguridad) o una función no deseada (permitir Jailbreak)…

Top 5 Cupones

Lo más leído